.file-info-holder {
  padding: 12px 0 0;
}

.file-name {
  font-size: 18px;
  line-height: 36px;
  color: #474747;
  font-weight: bold;
  position: relative;
  padding: 0 23px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background: no-repeat left center;
}

.file-meta {
  font-size: 12px;
  line-height: 24px;
  color: #666666;
  position: relative;
}

.file-meta .folder-name {
  max-width: 230px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: bottom;
}

.file-meta > * {
  display: inline-block;
}

.by-user-ava {
  padding-left: 23px;
  position: relative;
}

.by-user-ava i {
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 50%;
  margin-top: -8px;
  left: 0;
  border-radius: 8px;
  background: url(/images/icon_avatar.png?8274415850) no-repeat center center;
  background-size: cover;

}

.by-user-name {
  max-width: 30%;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: bottom;
  white-space: nowrap;
}

.file-buttons-holder {
  padding: 20px 0;
  position: relative;
}

.file-buttons-holder [id*="epom"],
.file-buttons-holder .small-button,
.file-buttons-holder .social-button {
  display: inline-block;
  width: 36px;
  height: 36px;
  margin-right: 8px;
  cursor: pointer;
  vertical-align: bottom;
}

.file-buttons-holder .small-button span {
  display: none;
}

.inactive-sharing .sharing-buttons,
.inactive-sharing .tipEmbed {
  display: none !important;
}

.btn-report,
.file-buttons-holder .social-button {
  width: 36px !important;
  height: 36px !important;
  border-radius: 17px;
  margin-left: 0;
  padding: 0;
  line-height: normal;
  display: inline-block;
}

.file-buttons-holder .btn-report {
  position: absolute;
  right: 0;
  /*top: 19px;*/
  border: 0 !important;
  margin: 0;
}

.file-buttons-holder [id*="epom"] {
  width: auto !important;
}

.file-buttons-holder .btn-fast-download {
  width: auto !important;
  line-height: 12px !important;
  font-size: 11px;
  font-weight: bold !important;
  text-align: center;
  text-transform: uppercase;
  float: left;
}

.file-buttons-holder .social-button:before {
  left: 7px;
  top: 7px;
  margin: 0;
}

.btn-add2acc {
  background: url(/images/icons/icon_add_to_blue@1x.png?1825129294) no-repeat 9px center;
  background-size: 14px 14px;
}

.btn-download {
  background: url(/images/icons/icon_download_blue@1x.png?2722851137) no-repeat 10px center;
  background-size: 12px 15px;
}

.btn-share {
  background: url(/images/icons/icon_share_blue@1x.png?1631756957) no-repeat 9px 8px;
  background-size: 15px 15px;
  position: relative;
}

.btn-share .mob-sharing-anchor {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.btn-report {
  background: url(/images/icons/icon_report@1x.png?4185606785) no-repeat center center;
  background-size: 11px 12px;
}

.more-less-button {
  background: #f7f7f7 url(/images/icons/icon_expand@1x.png?90530804) no-repeat center center;
  background-size: 9px 6px;
  transition: all 0.2s;
  cursor: pointer;
  z-index: 3;
}

.expanded .more-less-button {
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.vir .more-less-button {
  background-color: #fff2f2;
}

.file-info-details {
  background: #f7f7f7;
  box-shadow: inset 0 2px rgba(0,0,0,0.05);
  padding: 8px 16px;
  font-size: 12px;
  color: #999999;
  position: relative;
  margin: 0 -15px;
  overflow: hidden;
  height: 36px;
  line-height: 24px;
}

.vir .file-info-details {
  background-color: #fff2f2;
  box-shadow: inset 0 2px #fde6e6;
}

.file-info-details.expanded {
  height: auto;
  line-height: 21px;
  padding: 10px 16px;
}

.file-info-details > * {
  display: inline-block;
}

.file-info-item:after {
  content: "•";
  padding: 0 3px;
  color: #c9c9c9;
}

.file-info-item.descr-block:after {
  display: none;
}

.descr-block {
  max-width: 100%;
  display: inline;
  word-break: break-all;
  word-wrap: break-word;
  overflow: hidden;
}

.descr-block .edit-descr {
  padding-left: 13px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -2px -607px;
  cursor: pointer;
  margin: 0 3px;
}

.not-touch .edit-descr:hover {
  background-position: -2px -623px;
}

.tags-holder {
  display: block;
}

.more-less-button {
  position: absolute;
  width: 24px;
  height: 24px;
  border-radius: 12px;
  right: 6px;
  bottom: 6px;
}

.is-winphone .more-less-button {
  width: 40px;
  right: 0;
}

.big-buttons-holder {
  padding-top: 24px;
  height: 80px;
}

.is-ios .big-buttons-holder {
  display: none !important;
}

.big-buttons-holder > [id*="epom"],
.big-buttons-holder .btn-fast-download,
.big-buttons-holder .btn-download {
  height: 56px;
  padding: 15px 27px 15px 54px;
  cursor: pointer;
  display: inline-block;
  margin: 0 12px 0 0;
  font-size: 18px;
  font-weight: bold;
  color: #008bf6;
  border: 2px solid #008bf6;
  border-radius: 28px;
  vertical-align: top;
}

.big-buttons-holder .btn-fast-download:hover,
.big-buttons-holder .btn-download:hover {
  opacity: 0.9;
}

.big-buttons-holder .btn-fast-download {
  color: #fff;
  background: #008bf6 url(/images/icons/icon_download_fast_white@1x.png?757691440) no-repeat 25px center;
  padding: 7px 27px 7px 54px;
  background-size: 12px;
  line-height: normal !important;
}

.big-buttons-holder .btn-fast-download span {
  display: block;
  font-size: 11px;
  text-transform: uppercase;
  /*margin-top: -5px;*/
}

.rekl-top {
  margin-bottom: 10px;
  text-align: center;
}

.rekl-bottom {
  text-align: center;
}

.rekl-bottom > div {
  margin: 35px auto 20px !important;
}

.rekl_top_m {
  max-width: 100%;
  overflow: hidden;
}

.rekl-right {
  padding: 15px 0;
  text-align: center;
}

.rekl_top_m ins > ins {
  margin: auto;
}



/*----------related-----------*/

.related-container {
  padding-top: 30px;
}

.tip-explore-anchor {
  float: none;
  clear: both;
  bottom: -30px;
  position: relative;
}

.app-type-switcher {
  padding: 14px 0;
  font-size: 14px;
  text-align: center;
}

.app-switcher {
  font-size: 14px;
  color: #414851;
  border-bottom: 2px solid transparent;
  opacity: 0.7;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
}

.app-switcher.active,
.app-switcher:hover {
  border-color: #008bf6;
  opacity: 1;
  cursor: default;
}

.big-button.more-res-button {
  width: 350px;
  margin: 0 auto 30px;
}

.cat-item {
  border: 0;
  box-shadow: 0 2px 2px 0 #cbcecf;
  background: #fff;
  position: relative;
  border-radius: 4px;
  display: block;
  font-size: 12px;
  text-decoration: none;
  margin-bottom: 30px;
  padding: 0 0 0 160px;
  height: 160px;
  outline: none !important;
}

.cat-item .cover.loadingOverlay i {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 3px;
}

.cat-item .cover[style*="background-image"] {
  background-size: cover;
}

.cat-item .file-info {
  position: absolute;
  bottom: 0;
  background: #f7f7f7;
  padding: 10px 12px;
  height: 160px;
  left: 160px;
  right: 0;
  width: auto;
  border-radius: 0 4px 4px 0;
}

.cat-item .file-info .namePlus {
  font-size: 14px;
  line-height: 20px;
  color: #474747;
  max-height: 42px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  vertical-align: top;
  word-break: normal;
  word-wrap: normal;
  white-space: nowrap;
}

.namePlus.ellipsis:after {
  content: "...";
  position: absolute;
  top: 20px;
  right: 0;
  background: #fafafa;
}

.cat-item .file-info .namePlus a , .cat-item a.cover{
  color: #474747;
  font-size: 18px;
  vertical-align: middle;
  cursor: pointer;
}


.cat-item .file-info .namePlus .icon16 {
  display: inline-block;
}

.not-touch .cat-item:hover {
  box-shadow: 0 0 10px 5px #cbcecf;
}

.cat-item .author,
.cat-item .date {
  position: absolute;
  font-size: 12px;
  color: #999999;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  right: 10px;
  left: 14px;
  bottom: 11px;
  padding: 0;
}

.cat-item .author {
  right: 45px;
  bottom: 30px;
  padding-left: 20px;
}

.cat-item .author a {
  color: #666;
}

.cat-item .author i {
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 0;
  left: 0;
  border-radius: 8px;
  background: #d8d8d8 url(/images/icon_avatar.png?8274415850) no-repeat center center;
  background-size: 16px;
}

.cat-item .cover {
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  right: auto;
  width: 160px;
  border-radius: 4px 0 0 4px;
  background-repeat: no-repeat;
  background-position: center center;
}

.cat-item .time {
  position: absolute;
  font-size: 11px;
  color: #fff;
  font-weight: bold;
  background: #2a2a2a;
  opacity: 0.7;
  padding: 1px 4px;
  border-radius: 2px;
  bottom: 12px;
  left: -151px;
}

.cat-item .add-to-acc,
.get-ringtone {
  bottom: 14px;
  right: 12px;
  border-color: #afd9f9;
  color: #0894ff;
  display: block;
  background: #f7f7f7 url(/images/icon-add-blue.png?5812901516) no-repeat center center;
  background-size: 16px 14px;
}

.get-ringtone {
  background-image: url(/images/icon-ring.png?8090280176);
}

.not-touch.cat-item .add-to-acc:hover,
.not-touch.get-ringtone:hover {
  background-color: #e4eef8;
}

.not-touch.cat-item:hover .cover:before {
  display: none;
}

.meta-info,
.meta-tags {
  display: block;
  position: absolute;
  height: 24px;
  left: 12px;
  right: 12px;
  top: 40px;
  overflow: hidden;
  font-size: 10px;
  color: #999999;
}

.meta-tags{
  top: 68px;
}

.meta-info > span,
.meta-tags > div {
  height: 24px;
  padding: 3px 6px;
  border: 2px dashed #dedede;
  border-radius: 12px;
  display: inline-block !important;
  vertical-align: middle;
  margin-right: 2px;
  text-decoration: none;
}

.meta-info b {
  color: #666666;
}

.meta-tags div {
  border-style: solid;
  color: #999999;
  cursor: pointer;
}

.not-touch.meta-tags div:hover {
  cursor: pointer;
  border-color: #c6c6c6;
  background-color: #eaeaea;
  color: #999999;
}

.virText,
.vir .okText {
  display: none;
}

.vir .virText {
  display: inline-block;
  color: #f15859;
  position: relative;
  padding-left: 23px;
  font-weight: bold;
}

.vir .virText:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 19px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -2px -688px;
}

/*loader placeholder tile*/

@keyframes placeHolderShimmer {
  0% {
    transform: translateX(-468px)
  }

  100% {
    transform: translateX(468px)
  }
}

.loaderTilePlaceholder .cat-item {
  box-shadow: 0 2px 2px 0 #cbcecf !important;
  cursor: default;
  background: #e2e5e7;
  overflow: hidden;
  position: relative;
  padding: 0;
}

.loaderTilePlaceholder .cat-item:before {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background-image: linear-gradient(to right, #e2e5e7 0%, #f0f3f5 30%, #f0f3f5 60%, #e2e5e7 100%);
  background-repeat: no-repeat;
  content: ' ';
  display: block;
  height: 100%;
  position: relative;
}

.loaderTilePlaceholder .mask {
  position: absolute;
  background-color: #f7f7f7;
  width: 20px;
  height: 20px;
  margin: 0;
}

.loaderTilePlaceholder .m_1 {left: 0; top: 0;}
.loaderTilePlaceholder .m_2 {left: 0; top: 0;}
.loaderTilePlaceholder .m_3 {right: auto; left: 101px; top: 0;}
.loaderTilePlaceholder .m_4 {left: 0; top: auto; bottom: 0;}

.loaderTilePlaceholder .m_1,
.loaderTilePlaceholder .m_3 {
  background: #fff;
  width: 59px;
  height: 160px;
  margin: 0;
}

.loaderTilePlaceholder .m_2,
.loaderTilePlaceholder .m_4 {
  background: #fff;
  width: 160px;
  height: 59px;
  margin: 0;
}

.loaderTilePlaceholder .m_5 {
  height: 100%;
  width: 12px;
  top: 0;
  left: 160px;
}

.loaderTilePlaceholder .m_6 {
  height: 12px;
  width: 100%;
  top: 0;
  left: 160px;
}

.loaderTilePlaceholder .m_7 {
  height: 13px;
  width: 10px;
  top: 12px;
  left: 186px;
}

.loaderTilePlaceholder .m_8 {
  height: 21px;
  width: 100%;
  top: 25px;
  left: 160px;
}

.loaderTilePlaceholder .m_9 {
  height: 13px;
  width: 30%;
  top: 12px;
  right: 0;
}

.loaderTilePlaceholder .m_10 {
  height: 20px;
  width: 100%;
  top: 53px;
  left: 160px;
}

.loaderTilePlaceholder .m_11 {
  height: 12px;
  width: 100%;
  top: 46px;
  right: auto;
  left: 227px;
}

.loaderTilePlaceholder .m_12 {
  height: 35px;
  width: 100%;
  top: 80px;
  right: auto;
  left: 160px;
}

.loaderTilePlaceholder .m_13 {
  height: 7px;
  width: 10px;
  top: 73px;
  left: 201px;
}

.loaderTilePlaceholder .m_14 {
  height: 9px;
  width: 100%;
  top: 126px;
  left: 160px;
}

.loaderTilePlaceholder .m_15 {
  height: 7px;
  width: 100%;
  top: 73px;
  left: 250px;
}

.loaderTilePlaceholder .m_16 {
  height: 16px;
  width: 100%;
  bottom: 0;
  left: 160px;
}

.loaderTilePlaceholder .m_17 {
  height: 13px;
  width: 10px;
  top: 113px;
  left: 186px;
}

.loaderTilePlaceholder .m_18 {
  height: 13px;
  width: 50%;
  top: 113px;
  right: 0;
}

.loaderTilePlaceholder .m_19 {
  height: 9px;
  width: 100%;
  top: 135px;
  left: 248px;
}

.n-tag {
  display: inline-block;
  margin: 5px 3px 0 0;
  height: 24px;
  line-height: 20px;
  right: 0;
  top: 25px;
  border: 2px solid #ccc;
  border-radius: 12px;
  font-size: 10px;
  color: #999 !important;
  padding: 0 10px;
  text-decoration: none !important;
}

.not-touch .n-tag:hover {
  background: #f2f2f2;
}

/*old mob popup*/

.mobPopupBody .mobPopupButton {
  display: block;
}

.mobPopupOverlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 99999; /*to cover footer and smart banner*/
  overflow: hidden;
  background: url(/images/ie-dark-overlay-70.png?1037965424);
}

.mobPopup {
  position: absolute;
  background: #fff;
  left: 20px;
  right: 20px;
  top: 40px;
  padding: 16px;
  border-radius: 4px;
}

.mobPopupTitle {
  font-size: 12px;
  color: #3e4855;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.mobPopupBody {
  padding-top: 15px;
}

.mobPopupButton {
  color: #58616d !important;
  font-weight: bold !important;
  font-size: 10px;
  padding: 10px;
  border: 1px solid #abb0b6;
  border-radius: 3px;
  text-transform: uppercase;
  margin-top: 10px;
  text-align: center;
}

.mobPopup .mobPopupButton {
  float: none;
  margin-left: 0;
  font-weight: normal;
  font-size: 10px;
}

.mobPopup .commentItem.commentWrite {
  margin-bottom: 0;
}

.mobPopupButton:first-child {
  margin-top: 0;
}

.mobPopupButton.disabled {
  opacity: 0.5;
}

.mobSocWrapper {
  font-size: 0;
  white-space: nowrap;
  margin-bottom: 15px;
}

.mobSocButton {
  width: 32%;
  height: 40px;
  display: inline-block;
  position: relative;
  background: #008ef7;
  border-radius: 3px;
  margin-left: 2%;
}

.mobSocButton:first-child {
  margin-left: 0;
}

.mobSocButton:before {
  content: "";
  display: block;
  position: absolute;
  width: 22px;
  height: 14px;
  left: 50%;
  margin-left: -11px;
  top: 13px;
  background: url(/images/icons/mob-soc-logos-14.png?927325585) no-repeat center 0;
}

.mobSocButton.tw {background-color: #22c8ea}
.mobSocButton.tw:before {background-position: center 0}

.mobSocButton.gp {background-color: #d66a52}
.mobSocButton.gp:before {background-position: center -16px}

.mobSocButton.fb {background-color: #627aac}
.mobSocButton.fb:before {background-position: center -32px}

.mobSocButton.pt {background-color: #db4e54}
.mobSocButton.pt:before {
  top: 12px;
  height: 16px;
  background-position: center -48px
}

.mobPopup .label_m {
  font-size: 11px;
  color: #58616d;
  margin-bottom: 5px;
}

.mobPopup .mobInput {
  padding: 10px;
  background: #fff;
  position: relative;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-bottom: 10px;
  overflow: hidden;
}

.mobPopup .mobInput input {
  background: none !important;
  font-size: 12px;
  color: #576874;
  display: block;
  width: 100%;
  border: 0;
  margin: 0;
  padding: 0;
  outline: none;
}

.mobPopup .shortURLswitcher {
  padding: 0;
  line-height: normal !important;
  display: inline-block;
  margin: 7px 0 10px;
  vertical-align: middle;
  font-size: 11px;
  font-weight: normal;
}

.video4syncDomain .mobSocButton {
  width: 49%;
}

.mobile .guideTip .guideTipOk {
  font-size: 11px;
  padding: 0 15px;
}

.mobile.lang-ja .guideTip .guideTipOk {
  font-size: 9px;
}

/* ------------------- different screen sizes ------------------- */

/*XS screen styles*/

@media (max-width: 767px) {
  .file-name {
    font-size: 14px;
    line-height: normal;
  }

  .big-button.more-res-button {
    width: auto;
    margin: 0 auto 25px;
  }

  .file-buttons-holder {
    padding: 10px 0 14px;
  }

  .related-container {
    padding: 25px 0 15px;
  }

  .related-wrapper .cat-item {
    padding: 0 0 0 65px;
    height: 65px;
    margin-bottom: 10px;
  }

  .related-wrapper .cat-item .cover {
    width: 65px;
  }

  .related-wrapper .cat-item .file-info {
    height: 65px;
    left: 65px;
  }

  .related-wrapper .file-info .namePlus {
    margin-right: 35px;
  }

  .related-wrapper .file-info .namePlus a {
    font-size: 14px;
    padding: 5px 0;
  }

  .related-wrapper .cat-item .author,
  .related-wrapper .cat-item .date {
    position: relative;
    bottom: auto;
    margin: 5px 4px 0 0;
    left: 0 !important;
    right: 0 !important;
    padding-right: 20px;
  }

  .related-wrapper .cat-item .date {
    display: none;
  }

  .related-wrapper .cat-item .time {
    bottom: 0;
    left: -65px;
  }

  .related-wrapper .get-ringtone {
    border: 0;
  }

  .loaderTilePlaceholder .m_1 {width: 12px;}
  .loaderTilePlaceholder .m_2 {height: 12px; width: 65px;}
  .loaderTilePlaceholder .m_3 {width: 12px; left: 54px;}
  .loaderTilePlaceholder .m_4 {height: 12px; width: 65px;}

  .loaderTilePlaceholder .m_5,
  .loaderTilePlaceholder .m_6,
  .loaderTilePlaceholder .m_16,
  .loaderTilePlaceholder .m_8 {
    left: 65px;
  }

  .loaderTilePlaceholder .m_7 {left: 91px;}
  .loaderTilePlaceholder .m_8 {height: 11px;}
  .loaderTilePlaceholder .m_17 {left: 91px; top: 36px;}
  .loaderTilePlaceholder .m_18 {top: 36px;}


  .loaderTilePlaceholder .m_10,
  .loaderTilePlaceholder .m_11,
  .loaderTilePlaceholder .m_12,
  .loaderTilePlaceholder .m_13,
  .loaderTilePlaceholder .m_15 {
    display: none;
  }

  .guideTipsHolder.tipEmbed {
    display: none !important;
  }

  [data-show-old-banner="false"].d1-video-page.isResponsive .related-wrapper {
    width: auto;
  }

}

/*SM screen styles*/

@media (min-width: 768px) and (max-width: 991px) {
  .mainVideoHolder {
    height: 360px;
  }

  .rekl-top {
    margin-bottom: 30px;
  }

  .app-type-switcher {
    padding: 30px 0;
  }

  .app-switcher {
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    font-weight: normal;
  }

  .file-info-holder {
    padding: 19px 0 30px;
  }

  .file-info-details {
    border-radius: 13px;
    margin: 0;
  }

  .video4syncDomain .lang-switcher-holder {
    text-align: center;
  }

  .video4syncDomain .footer-button {
    float: none !important;
    display: inline-block;
    margin: 0 10px !important;
  }

}

/*MD screen styles*/

@media (min-width: 992px) and (max-width: 1200px) {
  .rekl-right {
    padding-right: 0 !important;
    padding-left: 0 !important;
    overflow: hidden;
  }

}

/*MD+ screen styles*/

@media (min-width: 992px) {
  .file-info-holder {
    padding: 19px 0 30px;
    position: relative;
  }

  .file-buttons-holder .small-button {
    width: auto;
  }

  .file-buttons-holder .small-button  span {
    display: inline;
    padding-left: 22px;
  }

  .file-info-details {
    border-radius: 13px;
    margin: 0;
  }

  .file-buttons-holder .btn-report {
    position: relative;
    margin-left: 6px;
    top: 0;
  }

  .notPremiumUser.inactive-sharing .jsFileButtonsHolder,
  .notPremiumUser .fileIsBanned {
    padding: 10px;
  }

  .notPremiumUser.inactive-sharing .jsFileButtonsHolder .btn-report,
  .notPremiumUser .fileIsBanned .btn-report {
    position: absolute;
    right: 0;
    top: -61px;
  }

  .rtl.notPremiumUser.inactive-sharing .jsFileButtonsHolder .btn-report,
  .rtl.notPremiumUser .fileIsBanned .btn-report {
    right: auto;
    left: 0;
  }

  .rekl-top {
    padding: 20px 0;
    background: #1b1b1b;
  }

  .app-type-switcher {
    padding: 30px 0;
  }

  .app-switcher {
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    font-weight: normal;
  }

  .btn-add2acc {
    background-position: 16px center;
  }

  .is-ios .btn-add2acc {
    width: 36px;
    background-position: 9px center;
  }

  .is-ios .file-buttons-holder .btn-add2acc span {
    display: none;
  }

  .btn-download {
    background-position: 15px center;
  }

  .big-buttons-holder .btn-download {
    background-position: 26px center;
  }

  .btn-share {
    background-position: 16px 8px;
    padding: 0 !important;
  }

  .btn-share span {
    padding: 0 16px 0 38px !important;
    display: block !important;
  }

  .rtl .btn-share span {
    padding: 0 38px 0 16px !important;
  }

  .tip-explore-anchor {
    width: 60%;
  }

}

/*LG screen styles*/

@media (min-width: 1200px) {


}

/*iphone < 6 */

@media (max-width: 320px) {
  .rekl_top_m {
    padding: 0 !important;
  }

  .is-android.notPremiumUser .file-buttons-holder [id*="epom"],
  .is-android.notPremiumUser .file-buttons-holder .small-button,
  .is-android.notPremiumUser .file-buttons-holder .social-button {
    margin: 0;
  }
}


[data-show-old-banner="false"].d1-video-page .info-wrapper {
  max-width: 710px;
  background: #e8e8e8;
  border-radius: 16px 16px 0 0;
  margin-top: 30px;
}

[data-show-old-banner="false"].d1-video-page .file-buttons-holder {
  background: #fff;
  padding: 15px;
  border-radius: 16px;
  margin: 15px 0;
}

[data-show-old-banner="false"].d1-video-page .file-info-holder {
  padding-bottom: 0 !important;
}

[data-show-old-banner="false"].d1-video-page .file-info-details {
  box-shadow: none;
  background: none;
}

[data-show-old-banner="false"].d1-video-page .more-less-button {
  background-color: #e8e8e8;
}

[data-show-old-banner="false"].d1-video-page .related-wrapper {
  width: 710px;
  margin: auto;
  background: #e8e8e8;
  border-radius: 0 0 16px 16px;
  min-height: 16px;
}

[data-show-old-banner="false"].d1-video-page .related-wrapper .container {
  max-width: 100%;
}

[data-show-old-banner="false"].d1-video-page .related-wrapper .col-md-6 {
  width: 100% !important;
}

[data-show-old-banner="false"].d1-video-page .cat-item {
  margin-bottom: 15px;
}

[data-show-old-banner="false"].d1-video-page .related-container {
  padding-bottom: 15px;
}

[data-show-old-banner="false"].d1-video-page .jsCommentsContainer  {
  max-width: 710px;
  margin: 0 auto !important;
  float: none !important;
}

[data-show-old-banner="false"].d1-video-page .file-buttons-holder .small-button {
  font-size: 12px;
  margin-right: 4px;
}